/* Imports ----------------------------------------*/
@import url("tema_metropolitana.css");

/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
li{display:list-item;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
a{text-decoration:none; color:#AB6105;}
hr{display: none;}

/* Classes */
.esconde{display:none;}
.invisivel{visibility:hidden;}
.clear{clear:both;}
.semAltura{height:0; visibility:hidden;}
.semBorda{border:none;}
.titulo{font-size:23px; font-weight:normal;}
.bt{float:left; display:block; border:none; font-weight:bold; font-size:11px; color:#7F7F7F; cursor:pointer;}
.bt:hover{color:#333;}
.mg-t{margin-top:30px;}
.mg-r{margin-right:5px;}
.bgAlternado{background-color:#EEE;}
.descricaoEmpresa {line-height: 17px;}
.textCenter{text-align: center;}
.maskFrota {width: 306px; height: 130px; overflow: hidden;}

/* Contador de caracter para textarea */
#charlimitinfo { float: left; clear: both; width:100%; margin: 5px 0;}

/* Novas Definições */
a[href^="http:"] {background:url(../imagens/linkexterno.gif) no-repeat right top; padding:5px 15px 0px 0px;}
a[href^="http://www.plano4.com.br"] {background:url(../imagens/linkexternoP.gif) no-repeat right top; padding:5px 15px 0px 0px;}

/* Estrutura do Site */
body {font:11px Verdana, Geneva, sans-serif; color:#343A3A;}

#site{width:952px; margin:0px auto;}

/* CABEÇALHO */
#topo{width:952px; height:219px; float:left;}
#aba{float:right; width:122px; height:53px;}
#aba a{position:fixed; width:122px; height:53px; padding: 0;}

/* CORPO DO SITE */
#content{width:952px; background:#999 repeat-y; float:left;}
#content h1{width:952px; background:url(../imagens/bg-content-top.png) no-repeat center top; height:16px; float:left; display:block; margin: -11px 0 0 0; padding:0px 0px 0px 0px; text-indent:-1000em;}

/* 	
	DIV ESQUERDA 
	Include do menu e da enquete
*/
#esquerda{float:left; width:225px; margin-left:7px;}

/* MENU */
#menu{float:left; width:213px; padding: 10px 0 0 0;}
#menu li{float:left; display:block; width:199px; margin-left:6px;}
#menu li a{float:left; display:block; width:194px; font:bold 13px Arial, Helvetica, sans-serif;padding:5px 0px 5px 5px;}
#menu li.bottom{float:left; display:block; width:213px; height:38px; margin-left:0;}
#menu li.bottom a{margin: 0 0 0 5px; float: left; position: relative;}

/* Enquete */
#formEnquete{float:left; width:215px; background:url(../imagens/bg-enquete.gif) repeat-y; margin-top:12px;}
#formEnquete h2{float:left; width:203px; background:url(../imagens/bg-enquete-top.gif) no-repeat center top; padding:20px 0px 0px 12px;}
#formEnquete ul{float:left; width:186px; padding:10px 15px 0px 14px;}
#formEnquete ul li.option{float:left; width:180px; margin-top:10px;}
#formEnquete ul li.option input[type=radio]{float: left; margin: 0 5px 0 0;}
#formEnquete ul li.option label{float:left; width:150px; font-size:11px;}
#formEnquete ul li.bottom{float:left; width:200px; height:50px; background:url(../imagens/bg-enquete-bottom.gif) no-repeat center top; margin-left:-14px; padding:20px 0px 0px 15px;}
#formEnquete ul li input.resultado{width:116px; height:23px; background:url(../imagens/botoes/bt-resultado.gif) no-repeat; margin-right:10px;}
#formEnquete ul li input.votar{width:51px; height:23px; background:url(../imagens/botoes/bt-votar.gif) no-repeat;}
/* Hack para o Google Chrome */
body:nth-of-type(1) #frmEnquete ul li.option label{margin-top:0px;}

/* título e paginação */
#centro-int .navPags{float:left; display:block; width:100%; height:80px; margin-bottom:20px;}
#centro-int .navPags a.prev {float: right; margin: -30px 0 0 0;}
#centro-int .navPags h2{font-size:23px; font-weight:normal; float:left; display:block; height:30px; width:100%; margin-top:5px;}
#centro-int .navPags a {float:right; width:50px; height:17px; font-size:14px; font-weight:bold; margin-top:-20px; padding-left:12px;}
#centro-int .navPags ul{float:left; width:100%; height:20px; margin:5px 0px 0px -5px;}
#centro-int .navPags ul li{float:left; font-size:11px; font-weight:bold; padding:0px 10px 0px 13px; list-style: none;}

/* Conteudo da INDEX */
.chamadas{float:left; display:block; width:695px;}
.chamadas h2{float:left; display:block; height:30px; width:100%;}
.chamadas p{float:left; margin-top:20px;}
.chamadas .mask{float:right; display:block; padding:5px; border:1px solid #dedede; margin:0px 10px 0px 20px;}
.chamadas #qd-horario{float:left; display:block; width:315px; margin-top:7px;}
.chamadas #qd-horario a{font-weight:bold; padding-left:10px;}
.chamadas #qd-horario a:hover{text-decoration:underline;}

/* Notícias INDEX */
#qd-aviso{float:right; display:block; width:342px; margin-left:20px; background:#b80200 url(../imagens/bg-qd-aviso.jpg) repeat-x center top; color:#FFF;}
#qd-aviso li{border-bottom:1px dashed #FFF; float:left; display:block; width:290px; margin:8px 0px 0px 20px; padding:5px 0px 5px 10px; background:url(../imagens/bg-li-noticia.gif) no-repeat left 10px;}
#qd-aviso li a{color:#FFF; font-weight:bold;}
#qd-aviso li a:hover{text-decoration:underline;}
#qd-aviso li.top{background:url(../imagens/bg-qd-aviso-top.jpg) no-repeat; width:327px; height:32px; font-size:23px; padding:5px 0px 0px 15px; border:none; margin:0px 0px 0px 0px;}
#qd-aviso li.bottom{background:url(../imagens/bg-qd-aviso-bottom.jpg) no-repeat; width:327px; height:32px; text-align:right; padding:10px 15px 0px 0px; border:none; margin-left:0px;}

/* Tabela de Linhas*/
.linhas{width:100%; margin:0px; float:left; clear:both;}
.linhas th {font:700 14px Tahoma, Geneva, sans-serif; padding:5px 7px; text-align:left;}
.linhas td {padding:10px;}
#centro-int .linhas .tabelaIcons, #centro-int .linhas .tabelaIcons * {border: none;}
#centro-int .linhas .tabelaIcons td {width: 33%; text-align: center; vertical-align: top; padding: 0;} 

/* Tabela de frota */
.frota, #centro-int table{width:98%; margin:0 0 15px 0; float:left; clear:both;}
.frota caption, #centro-int table caption {font-size: 14px; font-weight: 700; margin:0px 0 5px 0;}

/*Tabela de Quadro de horários */
#centro-int .tabelaHorario {background: none; width: 160px; border: none; margin: 0 0 0 10px;}

/* SARC FROTA INDEX */
.sac-frota{background:url(../imagens/bg-sac-frota.jpg) no-repeat; float:left; display:block; width:310px; height:263px; padding:7px 20px 10px 15px;}
.sac-frota img {float:left; margin:10px 0px 0px 0px; height:105px;}
.maskFrota .imgFrota {float:left; margin:10px 0px 0px 0px; height:auto;}
.sac-frota .desc {float: left; width: 145px; margin: 10px 0 0 10px;}
.sac-frota .linkFrota {float:left; margin:5px 0px 0px 40px; font-size:13px; font-weight:bold; color:#4E4E4E;}
.sac-frota .linkFrota:hover {text-decoration:underline;}
.sac-frota .bg-sac {float:left; width:305px; height:125px;}
.sac-frota .bg-sac span{float:left; width:130px; margin:15px 0px 0px 175px;}
.sac-frota a.bt-mensagem{float:left; display:block; background:url(../imagens/botoes/bt-mensagem.gif) no-repeat; width:114px; height:18px; padding:5px 0px 0px 15px; font-weight:bold; font-size:10px; color:#7F7F7F;}
.sac-frota a:hover.bt-mensagem{color:#333;}

/*??*/
.frota th, #centro-int table th {text-transform: uppercase; font:700 12px Tahoma, Geneva, sans-serif; padding:5px 3px;}
.frota tr:hover td{background: #FFFF9B;}
.frota td, #centro-int table td {padding:6px 3px;}
.frota td img{float:right;}

/* Link úteis (CORREÇÃO EM ANDAMENTO)*/
#listaLinks{float:left; clear: both; display:block; width:500px; margin:0 0 10px 0;}
#centro-int #listaLinks li{float:left; clear:both; margin-bottom:12px; padding-left:30px; width:98%; list-style: none;}
#centro-int #listaMarcas marquee {width: 620px;}
#centro-int #listaMarcas {float: left; clear: both; width: 630px;}
#centro-int #listaMarcas {list-style: none;}
#centro-int #listaMarcas table {border: none; padding: 0 10px 0 0;}
#centro-int #listaMarcas table td {padding: 0 15px;border: none;}
#centro-int #listaLinks li a{font-size:12px;} 

/* Hack para o Google Chrome */
body:nth-of-type(1) ul#listaMarcas{position:absolute; bottom:80px;}

/* Lista Notícia Interna */
#centro-int .listaNoticiaInterna {width:98%; float: left; clear: both; margin:0;}
#centro-int .listaNoticiaInterna .tit-noticia {font-size:12px;}
#centro-int .listaNoticiaInterna img{display: none;}
#centro-int .listaNoticiaInterna li {padding:0 0 10px 0; list-style: none;}

#centro-int .listaNoticia {float:left; clear:both; width:243px;}

#centro-int .listaNoticia li, .listaNoticiaInterna li{float:left; clear:both; width:100%; padding:0px 0 7px 15px; margin:0px 0 7px 0;}
#centro-int .listaNoticia li a, .listaNoticiaInterna li a{display:block;}
#centro-int .listaNoticia li a:hover, .listaNoticiaInterna li a:hover{text-decoration:none;}
#centro-int .listaNoticia li a strong, .listaNoticiaInterna li a strong{display:block;}
#centro-int .listaNoticia li a:hover strong, .listaNoticiaInterna li a:hover strong{color:#D8660A;}

#centro-int .tit-noticia {font-size:16px; }
#centro-int .data-noticia{display:block;}

/* Forms */
.listaForm {float:left; width:520px; margin:20px 0px 20px 0px;}
#centro-int .listaForm li{float:left; margin:10px 0; width:100%; list-style: none; background: none;}
.listaForm label{font-size:16px; float:left; width:100%; clear:both; font-weight:bold; margin:0px 0px 5px 0px;}
.listaForm input[type=text].campo, .listaForm input[type=password].campo, .listaForm textarea.campo, .listaForm select.campo{width:500px; padding:5px; font-size:18px;}
.listaForm select.campo{width:300px;}
.listaForm textarea.campo{height:150px;}
.listaForm .LIbotoes{width:98.5%;}
.listaForm .botao{padding:5px 8px; font-weight:700;}
.listaForm .labelInterno{border:none; float:left; margin:0 15px 0 0; width:auto; display:block;}
.listaForm input[type=radio].campo, .listaForm input[type=checkbox].campo{width:20px; float:left; margin:4px 0 0 0;}
.listaForm input[type=file].campo {width:500px; padding:5px; font-size:18px; margin:10px 0 0 0;}
.listaForm .campo{color:#666;}
.listaForm .campo:focus, .listaForm .campo:hover{background:#f5f5f5;}
.listaForm .curriculo{float:left; width:80%; clear:none; margin:2px;}
.listaForm .info{float:left; font-size:12px; width:80%; clear:none; margin:3px;}

/* Formatação para botões */
.botaoPadrao, .botaoPadraoExcluir, .botaoPadraoConfirmar, .botaoPadraoCorrigir, .linkBotao {float:right; margin:0 0 0 5px; padding:8px 13px; text-align:center;}
.botaoPadrao, .botaoPadraoExcluir, .botaoPadraoConfirmar, .botaoPadraoCorrigir {background:#E9E8E8 url(../imagens/botoes/bg-botao.jpg) repeat-x; border:solid 2px #ccc; color:#333; font:700 12px verdana;}
.botaoPadraoConfirmar:hover	{border:solid 2px #57930D; background:#E0F2C0; color:#365B09; }
.botaoPadraoCorrigir:hover	{border:solid 2px #DD8F00; background:#FEEFB4; color:#76480A;}

/* RODAPÉ */
#rodape{float:left; width:952px; height:150px; background:#090708 url(../imagens/bg-content-bottom.jpg) no-repeat center top;}
#rodape address{float:left; height:70px; width:550px; padding:5px 0px 0px 15px; margin:25px 0px 0px 15px; color:#FFF; font-weight:bold; font-size:11px;}
#rodape .plano4{float:right; margin:25px 0 0 0px;}

/* Galeria Imagens */
#centro-int .galeriaImagens {float: left; clear: both; width: 640px; margin: 20px 0; padding: 10px; border: solid 1px #AB6105;}
#centro-int .galeriaImagens legend {color: #AB6105; font:700 14px arial; letter-spacing: 1px;}
#centro-int .galeriaImagens li {float: left; list-style: none; width: 100px; margin: 5px 12px;}

/* Paginação */
#containerPaginacao {float:left; clear:both; margin:0 0 0 -5px;}
#containerPaginacao span{float:left; clear:both; font-weight:700;}
#centro-int .paginacao { padding:0; margin:0 0 0 0px; width:100%; height:50px; text-align:center;}
#centro-int .paginacao li{float:left; background: none; list-style: none; width: auto;}
.paginacao a, .paginacao span {display:block; padding:5px 8px; margin:15px 0 0 5px; text-align:center;}
.paginacao a.inativo{ display:block; text-decoration:none; margin:15px 0 0 5px; text-align:center;}
.paginacao a.inativo:hover{cursor:default;}

/* Box Busca */
#formBusca {float: left; clear: both; width: 645px; height: 136px; padding: 10px 20px;}
#formBusca h2 {font: 20px arial;}
#formBusca ul.listaForm {margin: 0px 0 0 85px; padding: 0; width: 580px;}
#formBusca ul.listaForm li {float: left; width: auto; padding: 0; margin: 0 10px 0 0; list-style: none;}
#formBusca ul.listaForm li input[type=text] {padding: 2px;}
#formBusca ul.listaForm li.linha {width: 375px;} 
#formBusca ul.listaForm li input[type=text]#txtLinha{width: 370px;}
#formBusca ul.listaForm li.codigo {width: 75px;}
#formBusca ul.listaForm li input[type=text]#txtCodigo{width: 70px;}
#formBusca ul.listaForm li input[type="submit"] {margin: 20px 0 0 0; }
#formBusca ul.listaForm li input[type=submit]{font-size: 10px;}
#formBusca ul label {font-size: 14px;}

/* Formatando conteúdo que vem direto do Editor */
#centro-int ul, #centro-int ol{display: block; width: 100%; margin: 20px 0 20px 20px;}
#centro-int ul li {list-style-type: disc; list-style-position: inside;}
#centro-int ol li {list-style-type: decimal; list-style-position: inside; vertical-align: top;}
#centro-int table {margin: 10px 0;}
#centro-int table th, #centro-int table td {padding: 5px 0;}
#centro-int h1, #centro-int h2, #centro-int h3, #centro-int h4, #centro-int h5, #centro-int h6{margin: 7px 0;font-weight: 700; }
#centro-int h1 {font-size: 20px;}
#centro-int h2 {font-size: 16px;}
#centro-int h3 {float:left; font-size: 14px; margin-bottom:20px; padding-left:10px; width:100%;}
#centro-int h4 {font-size: 12px;}
#centro-int h5 {font-size: 10px;}
.tabelaPadrao h6 {font-size: 8px;}

/* 	
	DIV CENTRO 
	Conteúdo das Páginas
*/
#centro {float:left; width:700px; margin:0px 0px 20px 10px;}
#centro-int {float:left; width:680px; margin:0px 0px 20px 15px;}
#centro-int p {float:left; margin:0px 0px 30px 0px;}
#centro-int p img {padding:5px; border:1px solid #dedede; margin:0px 10px 0px 5px; background:#f3f3f3;}
#centro-int ol {float:left; clear:both; margin:0px 0px 20px 0px;}
#centro-int ol li {width: 98%; margin:0px 0px 15px 0px;}

/**/
.imagemGaleria h2{ color:#AB6105; margin-bottom:15px}
.galeria { float:left; width:120px; margin-right:15px}
.galeria img, .imagemGaleria img{
background:#F4D056; padding:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-transition:background-color 0.25s ease-in-out 0s;
-moz-transition: background-color 0.25s ease-in-out 0s;-o-transition: background-color 0.25s ease-in-out 0s;
-ms-transition:background-color 0.25s ease-in-out 0s;transition: background-color 0.25s ease-in-out 0s;
}

/**/
.galeria img:hover, .imagemGaleria img:hover{background:#d1d1d1;}
label.error { color:red; font-size:10px; width:400px;}

/* tablela - pesquisa de opiniao*/
#centro-int .tbl-pesquisa {margin:1}
#centro-int .tbl-pesquisa thead tr th{ text-align:center; padding:2px 7px}
#centro-int .tbl-pesquisa tbody tr td{ text-align:center}
#centro-int .tbl-pesquisa thead tr th:first-child, 
#centro-int .tbl-pesquisa tbody tr td:first-child{ text-align:left; padding:8px 10px}
.clearfix:before, .clearfix:after{ content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
label, button, input[type="submit"],input[type="reset"]{ cursor:pointer}